

body {
	font-family: helvetica, arial, sans-serif;
}

a {
	color: white;
}


.pika-stage {
	position: relative;
	/* height: 470px; */
        height: 458px;        
	width: 100%;
	/*background: #fafafa;
	border: 1px solid #e5e5e5;*/

	background:none!important;
	border:0!important;
}

/*.pika-stage:before{
	width:200px;
	height:250px;
	background:url(fish.png) top left no-repeat;
	position:absolute;
	top:-35px;
	left:-40px;
	content:" ";
	z-index:10;}

.pika-stage:after{
	width:200px;
	height:124px;
	background:url(creature.png) top left no-repeat;
	position:absolute;
	bottom:-18px;
	right:-105px;
	content:" ";
	z-index:10;}

.pika-stage .pika-aniwrap{
	position: absolute;
	top: 2px;
	left: 2px;
	z-index:9;}*/

.pika-stage img{
	border:0;
	float:right;
        height:293px !important;
        width:467px !important;
}

.pika-stage .caption{
	position: absolute;
	background: url(../images/75-black.png);
	border: 0px solid #141414;
	font-size: 12px!important;
	color: #BDBDBD;
	text-align: left;
	top: 10%;
	width: 250px;
	height:458px;
	/* left:0; */
        left:690px;        
}
#cmsbody div.pikachoose div.pika-stage div.caption p { font-size:13px;  }
p.galleryHeading { font-size:22px!important; padding:0 0 10px 0; }

.pika-textnav{
	overflow: hidden;
	margin: 10px 0 0 0;
}

.pika-textnav a {
	font-size: 12px;
	text-decoration: none;
	font-family: helvetica, arial, sans-serif;
	color: #333;
	padding: 4px;
}

.pika-textnav a:hover {
	background: #e5e5e5;
	color: #0065B2;
}

.pika-textnav a.previous {
	float: left;
	width: 31px;
	display: block;
	height: 82px;
	/*background: url(../images/left-arrow-new.gif) 0px 20px no-repeat;*/
	position:absolute;
	left:-32px;
	margin-top: 466px;
}

.pika-textnav a.next {
	float: right;
	width: 33px;
	display: block;
	height: 82px;
	/*background: url(../images/right-arrow-new.gif) 0 20px no-repeat;*/
	position:absolute;
	right:-45px;
	margin-top: 466px;
}

.pika-counter{
	display:none;
}

.pika-imgnav a {
	text-indent: -5000px;
	height: 35px;
	width: 35px;
	display: block;
	z-index:3;
	background:url(../images/controls.png);
	cursor:pointer;
	top:5px;
	right:10px;
}

	.pika-imgnav a.previous , .pika-imgnav a.next{
		display:none;}
	.pika-imgnav a.play {
		display:none;}
	.pika-imgnav a.pause {
		display:none;}


.pika-thumbs li{

	float:left;
	list-style: none;
	width: 83px;
	height:83px;
	margin-right:5px!important;
	overflow:hidden;
	padding:2px!important;
	border:1px solid #ddd!important;
	margin:3px 0;}

.pika-thumbs li .clip{
	position:relative;
	height:100%;
	overflow: hidden;}

#pikame{
	width: 180px;}

.pika-stage, .pika-thumbs li{
		background:#e2ebb6;
	}

.jcarousel-container-vertical {
	position:absolute !important;
	top:110px;
	right:20px;
	width: 180px;
	height: 326px; }
.jcarousel-clip-horizontal {
	height:  105px;
	weight: 947px;
	overflow:hidden;
        margin: 0px auto 0 auto;
}
.jcarousel-item-vertical { margin-top: 10px;}

.jcarousel-prev,.jcarousel-next{
	width:35px;
	height:82px;
	/*background:url(../images/right-arrow-new.gif) 0 30px no-repeat!important;*/
	display:block;
	position:absolute;
	left:950px;
	top:0px;
	cursor:pointer;
	}
.jcarousel-prev { /*background: url(../images/left-arrow-new.gif) 0 30px no-repeat!important;*/
left:-40px!important;
 }


.pika-aniwrap { position:absolute; /* right:0; */ top:0; }


.pika-textnav { display:none!important;}
.pika-thumbs li .clip img { cursor:pointer; }
.pika-stage a img { cursor: default !important; width:690px; }
